<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/guideContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/simulatorGuideView"
        android:layout_width="wrap_content"
        android:layout_height="60dp"
        android:layout_alignParentRight="true"
        android:layout_marginRight="8dp"
        android:background="@drawable/bg_simulator_guide"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/guideCloseIv"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/ic_simulator_guide_close" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="10dp"
            android:text="点击管理「我的模拟器」"
            android:textColor="@color/white" />
    </LinearLayout>
</RelativeLayout>